/*

/* header_metabuscadores */
.cont_header_metabuscadores {
  background: #ec5b14;
  position: absolute;
  width: 100%;
  right: 0;
}

.cont_header_metabuscadores .logo {
  padding-top: 7px;
}

.cont_header_metabuscadores .centrado {
  margin: 0 auto;
  width: 1140px;
  height: 40px;
  vertical-align: middle;
  color: #FFF;
  font-size: 12px;
  line-height: 40px;
}

.cont_header_metabuscadores .centrado strong.phone {
  font-size: 14px;
  padding: 0 15px;
}

.cont_header_metabuscadores .centrado > div img {
  padding-left: 15px;
  border-left: 1px solid #f7c49f;
}

/* fin header metabuscadores*/
#fichahotel.metabuscadores {
  /*tabla dispo hotel*/
  /* fin tabla dispo hotel*/
  /* buscador */
  /* fin buscador */
  /* ESTRELLAS Y LLAVES */
  /* FIN ESTRELLAS Y LLAVES */
  /* excepciones diferentes monedas*/
  /* fin excepciones */
}

#fichahotel.metabuscadores .info-hotel {
  margin: 0 -15px;
}

#fichahotel.metabuscadores .info-hotel .view-more-links {
  background: rgba(255, 255, 255, 0) !important;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff', GradientType=0) !important;
}

#fichahotel.metabuscadores .cont_bg1 {
  background: #FFF;
  padding: 0 15px;
  border: 1px solid #e2e0e0;
}

#fichahotel.metabuscadores .cont_bg2 {
  background: #fafafa;
}

#fichahotel.metabuscadores .hotel-navbar-container {
  min-height: 125px;
}

#fichahotel.metabuscadores .affix-top,
#fichahotel.metabuscadores .affix-bottom {
  min-height: 125px;
}

#fichahotel.metabuscadores .affix-bottom {
  position: relative;
  visibility: hidden;
}

#fichahotel.metabuscadores .affix-top h1 {
  text-transform: none;
  font-size: 28px;
  color: #49433f;
}

#fichahotel.metabuscadores .affix-top svg.icon-ownfill-logo-destinia-oval, #fichahotel.metabuscadores .affix-top svg .icon-ownfill-logo-destinia-oval * {
  display: none;
}

#fichahotel.metabuscadores .affix-top .btn_hotel {
  padding: 9px 30px;
}

#fichahotel.metabuscadores .affix {
  background: #FFF;
  margin-right: 0;
  margin-left: 0;
  z-index: 100;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  box-shadow: 0 4px 5px 0 rgba(226, 224, 224, 0.89);
  border-top: 3px solid #ec5b14;
  /*rtl:ignore*/
}

#fichahotel.metabuscadores .affix .btn_hotel {
  padding: 9px 19px;
}

#fichahotel.metabuscadores .affix svg.icon-ownfill-logo-destinia-oval, #fichahotel.metabuscadores .affix svg .icon-ownfill-logo-destinia-oval * {
  width: 48px;
  height: 50px;
  margin-left: 10px;
  display: block !important;
  margin-top: 5px;
}

#fichahotel.metabuscadores .affix h1 {
  font-size: 18px;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 0;
}

html.fonts-loaded #fichahotel.metabuscadores .affix h1 {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded #fichahotel.metabuscadores .affix h1, html[lang|="fa"].fonts-loaded #fichahotel.metabuscadores .affix h1, html[lang|="he"].fonts-loaded #fichahotel.metabuscadores .affix h1 {
  font-weight: 700;
}

#fichahotel.metabuscadores .affix > div {
  width: 1170px;
  margin: 0 auto;
}

#fichahotel.metabuscadores .affix .cont-right {
  margin-top: 0 !important;
}

#fichahotel.metabuscadores .affix .cont-right form {
  margin: 13px 0 5px 0;
}

#fichahotel.metabuscadores .affix .cont-right {
  margin-top: 40px;
}

#fichahotel.metabuscadores .affix .resumen, #fichahotel.metabuscadores .affix .resumen2 {
  display: none;
}

#fichahotel.metabuscadores .cont_info_busqueda {
  background: #1e3747;
  color: #bbd0e3;
  font-size: 14px;
  line-height: 31px;
  padding: 10px 0;
}

#fichahotel.metabuscadores .cont_info_busqueda .btn-aniade {
  background-color: transparent;
  color: #FFF;
  border-radius: 0;
}

#fichahotel.metabuscadores .cont_modify_search {
  background: #e3e5e7;
  padding: 10px 15px;
}

#fichahotel.metabuscadores .cont_modify_search a {
  display: block;
  padding: 5px 10px;
  border: 1px solid #d7d7d7;
  text-decoration: none;
  font-size: 14px;
}

#fichahotel.metabuscadores .results_table {
  padding: 0;
  margin: 0 15px;
}

#fichahotel.metabuscadores .ver_hoteles {
  text-align: left;
}

#fichahotel.metabuscadores .ver_hoteles a {
  color: #ec5b14;
  font-size: 14px;
  text-decoration: none;
}

#fichahotel.metabuscadores .cont-mirando-hotel > div {
  position: relative;
  width: 220px;
}

#fichahotel.metabuscadores .contPrecio {
  color: #1e3747;
  margin-top: 0;
}

#fichahotel.metabuscadores .contPrecio .pvp_total .price {
  font-size: 44px;
  color: #4d4946;
  font-weight: 400;
}

#fichahotel.metabuscadores .contPrecio .pvp_total .price .symbol {
  font-size: 24px;
  color: #4d4946;
}

#fichahotel.metabuscadores .contPrecio .resumen, #fichahotel.metabuscadores .contPrecio .resumen2 {
  color: #222222;
  font-size: 12px;
  font-weight: 300;
}

#fichahotel.metabuscadores .contPrecio .resumen .titulo, #fichahotel.metabuscadores .contPrecio .resumen2 .titulo {
  font-weight: 400;
  color: #a8a6a5 !important;
}

#fichahotel.metabuscadores .contPrecio span.glyphicon {
  color: #1e3747;
  cursor: pointer;
}

#fichahotel.metabuscadores .no-availability {
  display: block;
  background: #fcf8e3;
  color: #a98a54;
  font-size: 14px;
  padding: 10px;
  text-align: center;
  font-weight: 700;
}

#fichahotel.metabuscadores .searching-availability {
  color: #a98a54;
  font-size: 15px;
  margin-top: 10px;
}

#fichahotel.metabuscadores .searching-availability p.message_loading span {
  color: #555;
  font-size: 14px;
}

#fichahotel.metabuscadores .cont_mensaje_aceleracion_compra {
  margin-bottom: 20px;
  border: 1px solid #dfdfdf;
  font-size: 14px;
  border-radius: 10px;
  padding: 15px 10px;
}

#fichahotel.metabuscadores .cont_mensaje_aceleracion_compra.on_green {
  color: #027A02;
}

#fichahotel.metabuscadores .cont_mensaje_aceleracion_compra.on_red {
  color: #d0021b;
}

#fichahotel.metabuscadores .cont_mensaje_aceleracion_compra.on_grey {
  color: #7a726b;
}

#fichahotel.metabuscadores .cont_mensaje_aceleracion_compra span.glyphicon {
  font-weight: 700;
  font-size: 16px;
}

#fichahotel.metabuscadores .cont_mensaje_aceleracion_compra span.mensaje {
  font-weight: 700;
  font-size: 16px;
  float: left;
}

#fichahotel.metabuscadores input.disabled {
  cursor: wait;
}

#fichahotel.metabuscadores .btn_hotel {
  background: #3171c9;
  text-transform: uppercase;
  border: none;
  font-size: 14px;
  padding: 9px 19px;
  display: inline-block;
  border-radius: 6px;
  color: #FFF;
  font-weight: 400;
}

#fichahotel.metabuscadores .ver_otras {
  color: #3171c9;
  text-decoration: none;
}

#fichahotel.metabuscadores .txt_elecc {
  font-size: 18px;
  color: #49433f;
  font-weight: 700;
  padding: 20px 0 10px 0;
}

#fichahotel.metabuscadores .mT40 {
  margin-top: 40px;
}

#fichahotel.metabuscadores .baseline {
  vertical-align: baseline;
}

#fichahotel.metabuscadores .contenedor-tabla {
  display: table;
  width: 100%;
  border: 1px solid #dfdfdf;
  border-radius: 5px;
  background: #e2e0e0;
  margin-bottom: 20px;
}

#fichahotel.metabuscadores .contenedor-tabla-selected {
  border: 3px solid #ffd212;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  display: table;
  width: 100%;
}

#fichahotel.metabuscadores .message_selected {
  display: none;
  font-size: 14px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background: #ffd212;
  color: #1e1f21;
  font-weight: 700;
  padding: 10px 15px;
}

#fichahotel.metabuscadores .contenedor-tabla-selected + .message_selected {
  display: block !important;
}

#fichahotel.metabuscadores .contenedor-columna {
  display: table-cell;
  vertical-align: top;
}

#fichahotel.metabuscadores .contenedor-columna.columna_info_regimen {
  border-right: 1px solid #dfdfdf;
  background: #FFF;
}

#fichahotel.metabuscadores .contenedor-columna.room_type {
  color: #adaba8;
  padding: 15px;
  font-size: 14px;
  border-left: 1px solid #dfdfdf;
  background: #FFF;
  margin: 0;
  min-height: 100%;
  overflow-y: hidden;
  position: relative;
}

#fichahotel.metabuscadores .contenedor-columna.room_type strong {
  font-size: 16px;
  color: #666;
  padding-top: 14px;
  display: inline-block;
}

#fichahotel.metabuscadores .contenedor-columna ul {
  vertical-align: middle;
  border-bottom: 1px solid #dfdfdf;
  clear: both;
  min-height: 100px;
  margin-bottom: 0;
  height: auto;
}

#fichahotel.metabuscadores .contenedor-columna ul:last-child {
  border-bottom: none;
}

#fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio {
  padding: 40px 0;
  text-align: left;
  line-height: 12px;
}

#fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio .pvp-discount-recommended {
  float: left;
}

#fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio .discount {
  margin-right: 3px;
  color: #a4c142;
  font-size: 14px;
  font-weight: 400;
}

#fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio .discount * {
  color: #a4c142;
  font-size: 14px;
  font-weight: 400;
}

#fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio del *,
#fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio del {
  color: #a0a0a0;
  font-size: 14px;
  line-height: 25px;
}

#fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio div > span {
  color: #4d4946;
  font-size: 30px;
  font-weight: 700;
  margin: 10px 0 0 5px;
}

#fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio .resumen, #fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio .resumen2 {
  color: #222222;
  font-size: 12px;
  margin-left: 25px;
  font-weight: 300;
}

#fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio .resumen .titulo, #fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio .resumen2 .titulo {
  font-weight: 400;
  color: #a8a6a5 !important;
}

#fichahotel.metabuscadores .contenedor-columna ul .regimen {
  color: #7a726b;
  font-size: 14px;
  padding: 50px 15px;
  border-collapse: collapse;
}

#fichahotel.metabuscadores .contenedor-columna ul .cont_button {
  float: left;
  text-align: left;
  padding: 45px 0 45px 10px;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget .destiny {
  float: right;
  width: 22%;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget .destiny input.location_input[type="text"] {
  font-size: 14px;
  padding: 9px 27px 6px 12px !important;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget .dates {
  float: right;
  margin: 0 15px 0 9px;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.rooms {
  display: none;
  width: 12%;
  float: right;
  margin-left: 15px;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people {
  float: right;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people legend {
  display: none;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people .adults_children .form-group,
#fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people .children_age .form-group {
  float: right;
  margin: 0 15px 0 0;
  width: auto;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people .varias_habitaciones {
  clear: both;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people .varias_habitaciones legend {
  display: block;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget .addhotel_layer .col-ages {
  margin-top: 0;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget .col-people,
#fichahotel.metabuscadores .widgets_search_multisearcherwidget .col-ages {
  margin-top: 0;
  width: auto;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget .col-people .legendlike,
#fichahotel.metabuscadores .widgets_search_multisearcherwidget .col-ages .legendlike {
  display: none;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget .dates a.out_date {
  float: left;
  margin: 0 15px 0 0;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget .multicriteriasearch {
  overflow: hidden;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget .multicriteriasearch .continente_boton_submit button[type="submit"] {
  padding: 9px 18px !important;
}

#fichahotel.metabuscadores .widgets_search_multisearcherwidget .multicriteriasearch .tab-content .tab-pane {
  border-radius: 10px;
  padding: 15px;
}

#fichahotel.metabuscadores .estrellas_alojamiento_ilusion {
  background-image: url("/headers/destinia/img/landing/metabuscadores/sprite_stars.png");
  vertical-align: inherit;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fichahotel.metabuscadores .estrellas_alojamiento_ilusion {
    background-image: url("/headers/ilusion/img/sprite_ilusion@2x.png?version=04");
    background-size: 2210px auto;
    margin-top: 3px;
  }
}

#fichahotel.metabuscadores .stars1 {
  background-position: 100% -139px;
  width: 14px;
  height: 14px;
}

#fichahotel.metabuscadores .stars2 {
  background-position: 100% -139px;
  width: 34px;
  height: 14px;
}

#fichahotel.metabuscadores .stars3 {
  background-position: 100% -139px;
  width: 48px;
  height: 14px;
}

#fichahotel.metabuscadores .stars4 {
  background-position: 100% -139px;
  width: 68px;
  height: 14px;
}

#fichahotel.metabuscadores .stars5 {
  background-position: 100% -139px;
  width: 83px;
  height: 14px;
}

#fichahotel.metabuscadores .llaves_alojamiento_ilusion {
  background-image: url("/headers/ilusion/img/sprite_ilusion.png?version=04");
  margin-bottom: 5px;
  margin-top: 3px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fichahotel.metabuscadores .llaves_alojamiento_ilusion {
    background-image: url("/headers/ilusion/img/sprite_ilusion@2x.png?version=04");
    background-size: 2210px auto;
  }
}

#fichahotel.metabuscadores .llaves1 {
  background-position: 100% -293px;
  width: 11px;
  height: 12px;
}

#fichahotel.metabuscadores .llaves2 {
  background-position: 100% -293px;
  width: 22px;
  height: 12px;
}

#fichahotel.metabuscadores .llaves3 {
  background-position: 100% -293px;
  width: 32px;
  height: 12px;
}

#fichahotel.metabuscadores .llaves4 {
  background-position: 100% -293px;
  width: 42px;
  height: 12px;
}

#fichahotel.metabuscadores .llaves5 {
  background-position: 100% -293px;
  width: 52px;
  height: 12px;
}

#fichahotel.metabuscadores .cont-mirando-hotel {
  position: fixed;
  left: 14px;
  bottom: 14px;
  z-index: 999999;
}

#fichahotel.metabuscadores .cont-mirando-hotel .alert-warning {
  background-color: #ffd212;
  border-radius: 10px;
  color: #00072B;
  opacity: 0.85;
  box-shadow: -2px 3px 5px 0 rgba(199, 173, 83, 0.34);
  animation-name: mirando;
  animation-duration: 1s;
  font-size: 18px;
  text-align: center;
  padding: 30px;
  width: 290px;
  border-color: transparent;
  position: fixed;
  bottom: 30px;
  left: 45px;
  z-index: 999999;
}

@keyframes mirando {
  0% {
    opacity: 0.2;
  }
  100% {
    opacity: 0.8;
  }
}

#fichahotel.metabuscadores .cont-right form {
  margin: 40px 0 5px 0;
}

#fichahotel.metabuscadores .pvp_total {
  margin-right: 5px;
  float: left;
}

#fichahotel.metabuscadores .tooltip_info_price {
  float: left;
}

#fichahotel.metabuscadores .tooltip_info_price img {
  margin-top: 32px;
}

#fichahotel.metabuscadores .precio_descuento_recomendado {
  float: left;
  text-align: left;
  padding: 11px 0 0 5px;
}

#fichahotel.metabuscadores .precio_descuento_recomendado .discount {
  /*  float: right;*/
  margin: 0;
  color: #a4c142 !important;
}

#fichahotel.metabuscadores .precio_descuento_recomendado .discount * {
  font-size: 14px;
  color: #a4c142 !important;
  font-weight: normal;
  margin-left: 0;
}

#fichahotel.metabuscadores .precio_descuento_recomendado .discount .symbol {
  margin: 0;
  font-size: 14px;
}

#fichahotel.metabuscadores .precio_descuento_recomendado .pvp_recommended {
  margin: 0;
  float: left;
}

#fichahotel.metabuscadores .precio_descuento_recomendado .pvp_recommended *, #fichahotel.metabuscadores .precio_descuento_recomendado .pvp_recommended .symbol {
  color: #a0a0a0;
  font-size: 14px;
  margin-left: 0;
  text-decoration: line-through;
  font-weight: normal;
}

#fichahotel.metabuscadores .comment_info {
  font-size: 14px;
  color: #acacac;
}

#fichahotel.metabuscadores .option_info_detail span {
  color: #333;
  font-size: 14px;
}

#fichahotel.metabuscadores .mT30 {
  margin-top: 30px;
}

#fichahotel.metabuscadores .widgets_availability_availabilitylistingwidget .prices {
  background-color: transparent;
  border: 0;
}

#fichahotel.metabuscadores .widgets_availability_availabilitylistingwidget .prices li {
  min-height: 23px !important;
}

#fichahotel.metabuscadores .widgets_availability_availabilitylistingwidget .columna_info_regimen .discount * {
  font-size: 12px;
  color: #a4c142;
  font-weight: normal;
}

#fichahotel.metabuscadores .widgets_availability_availabilitylistingwidget .room_type .price,
#fichahotel.metabuscadores .widgets_availability_availabilitylistingwidget .room_type span.pvp_foreign {
  color: #adaba8;
  font-size: 14px;
}

#fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.mzm, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.idr, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.inr, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.clp, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.twd, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.uah, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.xaf, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.xof, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.huf, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.gmd, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.crc, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.thb, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.irr, #fichahotel.metabuscadores .contPrecio .precio_descuento_recomendado .price.cop {
  padding-top: 9px;
  display: inline-block;
}

#fichahotel.metabuscadores .contPrecio .price.mzm, #fichahotel.metabuscadores .contPrecio .price.idr, #fichahotel.metabuscadores .contPrecio .price.inr, #fichahotel.metabuscadores .contPrecio .price.clp, #fichahotel.metabuscadores .contPrecio .price.twd, #fichahotel.metabuscadores .contPrecio .price.uah, #fichahotel.metabuscadores .contPrecio .price.xaf, #fichahotel.metabuscadores .contPrecio .price.xof, #fichahotel.metabuscadores .contPrecio .price.huf, #fichahotel.metabuscadores .contPrecio .price.gmd, #fichahotel.metabuscadores .contPrecio .price.crc, #fichahotel.metabuscadores .contPrecio .price.thb, #fichahotel.metabuscadores .contPrecio .price.irr, #fichahotel.metabuscadores .contPrecio .price.cop {
  font-size: 20px;
  padding-top: 24px;
  display: inline-block;
}

#fichahotel.metabuscadores .contPrecio .price.mzm .symbol, #fichahotel.metabuscadores .contPrecio .price.idr .symbol, #fichahotel.metabuscadores .contPrecio .price.inr .symbol, #fichahotel.metabuscadores .contPrecio .price.clp .symbol, #fichahotel.metabuscadores .contPrecio .price.twd .symbol, #fichahotel.metabuscadores .contPrecio .price.uah .symbol, #fichahotel.metabuscadores .contPrecio .price.xaf .symbol, #fichahotel.metabuscadores .contPrecio .price.xof .symbol, #fichahotel.metabuscadores .contPrecio .price.huf .symbol, #fichahotel.metabuscadores .contPrecio .price.gmd .symbol, #fichahotel.metabuscadores .contPrecio .price.crc .symbol, #fichahotel.metabuscadores .contPrecio .price.thb .symbol, #fichahotel.metabuscadores .contPrecio .price.irr .symbol, #fichahotel.metabuscadores .contPrecio .price.cop .symbol {
  font-size: 19px;
}

/* Tooltip info detallada precios */
.tooltip-inner {
  max-width: 255px;
  padding: 10px;
}

.tooltip-inner .price,
.tooltip-inner .money {
  color: #a4c142;
  font-size: 52px;
  line-height: normal;
}

.tooltip-inner .symbol {
  font-size: 30px;
}

.tooltip-inner .resumen, .tooltip-inner .resumen2 {
  font-size: 14px;
  color: #b5b0ab;
  padding-top: 7px;
}

.tooltip-inner .txt-incluye {
  font-size: 14px;
  color: #333;
}

/* fin Tooltip info detallada precios */
/* Excepciones monedas */
.tooltip-inner .mzm, .tooltip-inner .idr, .tooltip-inner .inr, .tooltip-inner .clp, .tooltip-inner .twd, .tooltip-inner .uah, .tooltip-inner .xaf, .tooltip-inner .xof, .tooltip-inner .huf, .tooltip-inner .gmd, .tooltip-inner .crc, .tooltip-inner .thb, .tooltip-inner .irr, .tooltip-inner .cop {
  font-size: 26px;
}

.tooltip-inner .mzm .symbol, .tooltip-inner .idr .symbol, .tooltip-inner .inr .symbol, .tooltip-inner .clp .symbol, .tooltip-inner .twd .symbol, .tooltip-inner .uah .symbol, .tooltip-inner .xaf .symbol, .tooltip-inner .xof .symbol, .tooltip-inner .huf .symbol, .tooltip-inner .gmd .symbol, .tooltip-inner .crc .symbol, .tooltip-inner .thb .symbol, .tooltip-inner .irr .symbol, .tooltip-inner .cop .symbol {
  font-size: 12px;
}

/* Fin excepciones monedas */
@media (max-width: 736px) {
  #fichahotel.metabuscadores .cont-mirando-hotel {
    left: 14px;
    right: 14px;
    bottom: 0;
    top: auto !important;
  }
  #fichahotel.metabuscadores .cont-mirando-hotel > div {
    width: 100%;
  }
}

@media (max-width: 736px) {
  #fichahotel.metabuscadores .cont-mirando-hotel {
    left: 14px;
    bottom: 0;
    top: auto !important;
  }
  #fichahotel.metabuscadores .cont-mirando-hotel > div {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  header.cont_header_metabuscadores .centrado {
    width: 1140px;
  }
  #fichahotel.metabuscadores .affix > div {
    width: 1170px;
    margin: 0 auto;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .resume_opinions_box .valoracion_TA_owl {
    margin-right: 0 !important;
  }
  header.cont_header_metabuscadores .centrado {
    width: 900px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  header.cont_header_metabuscadores .centrado {
    width: 720px;
  }
}

/* mobile, tablet y menos de 1200  */
@media (max-width: 1200px) {
  #fichahotel.metabuscadores .affix > div {
    width: auto;
  }
}

/* tablet */
@media (min-width: 768px) and (max-width: 991px) {
  body {
    background: #FFF;
  }
  .content-wrapper {
    padding: 0;
    overflow-x: hidden;
  }
  .carousel_photos_2015 {
    margin: 15px 0;
  }
  .carousel_photos_2015 .carousel-indicators {
    width: 100%;
    right: 28%;
  }
  .carousel_photos_2015 .carousel-indicators li {
    width: 16px;
    height: 16px;
    margin: 7px;
  }
  .carousel_photos_2015 .carousel-indicators li.active {
    width: 17px;
    height: 17px;
  }
  .carousel_photos_2015 .carousel_photos.carousel {
    background: none;
  }
  .carousel_photos_2015 .carousel_thumbs_column {
    padding-right: 0 !important;
  }
  .carousel_photos_2015 .carousel_photos_column {
    padding-left: 0 !important;
  }
  .carousel_photos_2015.carousel_two_columns .carousel_thumbs .item ul li {
    height: 35px;
  }
  .contPrecio .resumen {
    white-space: normal;
  }
  .contPrecio .resumen strong {
    display: block;
  }
  .contPrecio .resumen2 {
    display: none;
  }
  #fichahotel.metabuscadores .stars1 {
    background-position: right 1px top -139px;
    width: 14px;
    height: 16px;
  }
  #fichahotel.metabuscadores .stars2 {
    background-position: right 1px top -139px;
    width: 26px;
    height: 16px;
  }
  #fichahotel.metabuscadores .stars3 {
    background-position: right 1px top -139px;
    width: 37px;
    height: 16px;
  }
  #fichahotel.metabuscadores .stars4 {
    background-position: right 1px top -139px;
    width: 49px;
    height: 16px;
  }
  #fichahotel.metabuscadores .stars5 {
    background-position: right 1px top -139px;
    width: 60px;
    height: 16px;
  }
  #fichahotel.metabuscadores .llaves1 {
    background-position: 100% -293px;
    width: 11px;
    height: 16px;
  }
  #fichahotel.metabuscadores .llaves2 {
    background-position: 100% -293px;
    width: 19px;
    height: 16px;
  }
  #fichahotel.metabuscadores .llaves3 {
    background-position: 100% -293px;
    width: 30px;
    height: 16px;
  }
  #fichahotel.metabuscadores .llaves4 {
    background-position: 100% -293px;
    width: 41px;
    height: 16px;
  }
  #fichahotel.metabuscadores .llaves5 {
    background-position: 100% -293px;
    width: 52px;
    height: 16px;
  }
  #fichahotel.metabuscadores .cont-mirando-hotel .alert-warning {
    top: auto;
    bottom: 0;
  }
  #fichahotel.metabuscadores .cont_bg1 {
    border: none;
  }
  #fichahotel.metabuscadores .contPrecio .discount * {
    margin: 0;
  }
  #fichahotel.metabuscadores .cont-right form {
    margin: 26px 0 0 0;
  }
  #fichahotel.metabuscadores .affix-top h1 {
    margin: 10px 0 0 0;
  }
  #fichahotel.metabuscadores .affix-top .btn_hotel {
    padding: 13px 33px;
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 10px;
  }
  #fichahotel.metabuscadores .affix {
    padding-top: 20px;
  }
  #fichahotel.metabuscadores .affix svg.icon-ownfill-logo-destinia-oval {
    margin-top: 0;
  }
  #fichahotel.metabuscadores .affix .btn_hotel {
    padding: 9px 19px;
    margin-bottom: 10px;
  }
  #fichahotel.metabuscadores .affix .ver_otras {
    display: none;
  }
  #fichahotel.metabuscadores .affix h1 {
    font-size: 18px;
    margin: 0;
    line-height: 22px;
  }
  #fichahotel.metabuscadores .affix .cont-right {
    margin-top: 0;
  }
  #fichahotel.metabuscadores .affix .cont-right form {
    margin-top: 0;
  }
  #fichahotel.metabuscadores .affix .contPrecio {
    margin-top: -15px;
  }
  #fichahotel.metabuscadores .affix .contPrecio .resumen {
    display: block;
    white-space: nowrap;
    margin-bottom: 5px;
  }
  #fichahotel.metabuscadores .affix .contPrecio .resumen strong {
    display: inline;
  }
  #fichahotel.metabuscadores .affix .contPrecio .resumen2 {
    display: none;
  }
  #fichahotel.metabuscadores .affix .contPrecio .discount {
    margin: 0;
  }
  #fichahotel.metabuscadores .affix .contPrecio .precio_descuento_recomendado {
    padding: 11px 0 0 5px;
  }
  #fichahotel.metabuscadores .affix .contPrecio .tooltip_info_price img {
    margin-top: 32px;
  }
  #fichahotel.metabuscadores .affix .contPrecio .pvp_total {
    margin: 6px 5px 0 0;
    line-height: normal;
  }
  #fichahotel.metabuscadores .contenedor-columna ul .regimen {
    padding: 50px 15px;
  }
  #fichahotel.metabuscadores .contenedor-columna ul .cont_button {
    padding: 45px 0 35px 10px;
  }
  #fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio {
    padding: 40px 15px 40px 0;
    width: 40%;
  }
  #fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio del * {
    color: #a0a0a0;
    font-size: 14px;
    line-height: 25px;
  }
  #fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio del {
    color: #a0a0a0;
    font-size: 14px;
    line-height: 25px;
    margin-left: 2px;
  }
  #fichahotel.metabuscadores .contenedor-columna ul .cont_info_precio div > span {
    color: #4d4946;
    font-size: 30px;
    font-weight: 700;
    margin: 10px 5px 0 0;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people {
    clear: both;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people .adults_children, #fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people .children_age select, #fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people .adults_children select {
    margin: 0 0 0 15px !important;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .dates {
    width: 47%;
    float: left;
    margin: 0;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .dates a {
    line-height: 44px;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .dates a.out_date, #fichahotel.metabuscadores .widgets_search_multisearcherwidget .dates a.in_date {
    width: 47%;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .dates a.out_date {
    float: left;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .dates a .complete_date .numdia {
    font-size: 18px;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .dates a .complete_date .diasemana {
    position: relative;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .destiny {
    width: 50%;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .continente_boton_submit {
    float: left;
  }
  #fichahotel.metabuscadores .cont-bg2 {
    margin: 0 15px;
    overflow: hidden;
  }
  #fichahotel.metabuscadores .widgets_hotels_availability_mapwidget img {
    width: 96%;
    margin: 0 auto;
  }
  #fichahotel.metabuscadores #map_container {
    margin: 0 15px;
  }
}

/* mobile */
@media (max-width: 767px) {
  .content-wrapper {
    padding: 0;
    overflow-x: hidden;
  }
  .modal-generico.modal-text {
    width: 95%;
  }
  #fichahotel.metabuscadores .info-hotel {
    margin: 0;
  }
  #fichahotel.metabuscadores .stars1 {
    background-position: right 1 top -139px;
    width: 14px;
    height: 16px;
  }
  #fichahotel.metabuscadores .stars2 {
    background-position: right 1 top -139px;
    width: 24px;
    height: 16px;
  }
  #fichahotel.metabuscadores .stars3 {
    background-position: right 1 top -139px;
    width: 38px;
    height: 16px;
  }
  #fichahotel.metabuscadores .stars4 {
    background-position: right 1 top -139px;
    width: 49px;
    height: 16px;
  }
  #fichahotel.metabuscadores .stars5 {
    background-position: right 1 top -139px;
    width: 60px;
    height: 16px;
  }
  #fichahotel.metabuscadores .llaves1 {
    background-position: 100% -293px;
    width: 11px;
    height: 16px;
  }
  #fichahotel.metabuscadores .llaves2 {
    background-position: 100% -293px;
    width: 19px;
    height: 16px;
  }
  #fichahotel.metabuscadores .llaves3 {
    background-position: 100% -293px;
    width: 30px;
    height: 16px;
  }
  #fichahotel.metabuscadores .llaves4 {
    background-position: 100% -293px;
    width: 41px;
    height: 16px;
  }
  #fichahotel.metabuscadores .llaves5 {
    background-position: 100% -293px;
    width: 52px;
    height: 16px;
  }
  #fichahotel.metabuscadores h2 {
    display: none;
  }
  #fichahotel.metabuscadores .cont-mirando-hotel .alert-warning {
    padding: 11px 20px;
    bottom: 25px;
    top: auto;
  }
  #fichahotel.metabuscadores h1 {
    font-size: 20px;
    margin-top: 5px;
  }
  #fichahotel.metabuscadores .ver_hoteles {
    margin-top: 8px;
  }
  #fichahotel.metabuscadores .contPrecio {
    margin: 0;
  }
  #fichahotel.metabuscadores .estrellas_alojamiento_ilusion {
    display: block;
    margin-top: 1px;
  }
  #fichahotel.metabuscadores .affix-top h1 {
    font-size: 20px;
  }
  #fichahotel.metabuscadores .affix-top .btn_hotel {
    padding: 9px 19px;
    font-size: 11px;
  }
  #fichahotel.metabuscadores .affix {
    padding-top: 0;
  }
  #fichahotel.metabuscadores .affix h1 {
    font-size: 18px;
    font-weight: 400;
    width: 59% !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  #fichahotel.metabuscadores .affix .cont-right {
    padding: 0 0 0 15px;
    margin: 0;
    position: absolute;
    top: 4px;
    left: 0;
  }
  #fichahotel.metabuscadores .affix svg.icon-ownfill-logo-destinia-oval, #fichahotel.metabuscadores .affix svg .icon-ownfill-logo-destinia-oval * {
    width: 29px;
    height: 30px;
    margin-left: 5px;
    margin-top: 0;
  }
  #fichahotel.metabuscadores .affix .ver_hoteles {
    display: none;
  }
  #fichahotel.metabuscadores .affix .btn_hotel {
    padding: 6px 10px;
    font-size: 11px;
  }
  #fichahotel.metabuscadores .cont-right {
    margin-top: 10px;
    text-align: left;
  }
  #fichahotel.metabuscadores .cont-right form {
    margin: 4px 0 5px 0;
  }
  #fichahotel.metabuscadores .cont-bg2 {
    padding: 0 15px;
    background: #FFF;
  }
  #fichahotel.metabuscadores .btn_hotel {
    padding: 9px 19px;
    font-size: 14px;
    font-weight: normal;
  }
  #fichahotel.metabuscadores .results_table {
    margin: 0;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people {
    width: 100%;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people .adults_children select,
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people .children_age select {
    margin: 15px 0 0 0;
    float: none;
    width: 46%;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people .adults_children select:nth-child(3),
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget fieldset.number_people .children_age select:nth-child(odd) {
    float: left;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .destiny {
    width: 100%;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .destiny input.location_input[type="text"] {
    font-size: 15px;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .dates {
    margin: 0;
    width: 100%;
  }
  #fichahotel.metabuscadores .widgets_search_multisearcherwidget .dates a.out_date {
    margin: 0;
    float: left;
  }
  #fichahotel.metabuscadores .contenedor-tabla {
    border: 1px solid #dfdfdf;
    margin: 0 15px 15px 15px;
    width: 92%;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna {
    padding: 0;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna ul {
    height: auto;
    margin: 0;
    padding: 0 15px;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna.columna_info_regimen {
    border: 0;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna.room_type {
    min-height: inherit;
    border-bottom: 1px solid #dfdfdf;
    border-left: 0;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna.room_type strong {
    padding: 15px;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna .cont_info_precio {
    padding: 0;
    text-align: right;
    width: 55%;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna .cont_info_precio .pvp-discount-recommended {
    float: none;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna .cont_info_precio .discount {
    margin-right: 4px;
    top: -7px;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna .cont_info_precio .resumen, #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna .cont_info_precio .resumen2 {
    line-height: 14px;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna .cont_info_precio del {
    margin-left: 2px;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna .cont_button {
    padding: 10px 0;
  }
  #fichahotel.metabuscadores .contenedor-tabla .contenedor-columna .regimen {
    padding: 10px 0 10px 0;
    width: 100%;
  }
  #fichahotel.metabuscadores .contPrecio .pvp_total {
    margin: 0 5px -10px 0;
    float: right;
  }
  #fichahotel.metabuscadores .contPrecio .pvp_total .price {
    font-size: 30px;
  }
  #fichahotel.metabuscadores .contPrecio .resumen {
    font-size: 10px;
    padding-top: 10px;
    margin-bottom: 10px;
  }
  #fichahotel.metabuscadores .precio_descuento_recomendado {
    float: right;
    padding: 0 0 0 5px;
  }
  #fichahotel.metabuscadores .precio_descuento_recomendado .pvp_recommended {
    float: right;
  }
  #fichahotel.metabuscadores .tooltip_info_price {
    float: right;
  }
  #fichahotel.metabuscadores .tooltip_info_price img {
    margin-top: 15px;
  }
  #fichahotel.metabuscadores .cont_bg1 {
    border: 0;
  }
  #fichahotel.metabuscadores #carousel-reviews > div > .col-xs-12 {
    padding: 0;
  }
}

/* banner app */
.mobile_app_banner_active {
  margin-top: 71px;
}

.mobile_app_banner {
  margin: 15px;
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
}

@media (min-width: 768px) {
  .mobile_app_banner {
    display: none;
  }
}

.mobile_app_banner_active .mobile_app_banner {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  width: 100%;
  box-shadow: none;
}

.mobile_app_banner .app_banner_container {
  overflow: hidden;
  border: 1px solid #dfdfdf;
  background: #eff0f4;
  padding: 12px;
}

.mobile_app_banner .banner_logo {
  float: right;
  overflow: hidden;
  width: 45px;
  height: 45px;
  margin-left: 8px;
}

.mobile_app_banner .banner_logo svg {
  width: 45px;
  height: 45px;
}

.mobile_app_banner .banner_text {
  float: right;
}

.mobile_app_banner .banner_text p {
  margin-bottom: 0;
}

.mobile_app_banner .banner_bt {
  float: left;
}

.mobile_app_banner .banner_bt a {
  margin-top: 9px;
}